## TTOS1000+TTOS1200 aikataulu

![](https://gitlab.labranet.jamk.fi/TTOS1000-TTOS1200/amk/-/raw/master/images/BirdWithFrogs.png?inline=false)

Kokoonnumme joka tiistai kuulemaan ja keskustelmaan ulkopuolisten asiantuntijoiden kanssa ohjelmistoalaan liittyvistä ilmiöistä ja käsitteistä.
Päiväkohtainen aikataulu on varattu yleensä puheenvuorolle, joista ensimmäin on klo 12:15-13:15 ja jälkimmäinen klo 13:15-14:15. 
Jos päivän ohjelmassa on erikseen projektiohjausta ilmoitetaan siitä erikseen TEAMS-kanavassa.

* Tapaamiset oletuksena ZOOM-tilassa [https://jamk.zoom.us/j/6839636956](https://jamk.zoom.us/j/6839636956) Tiistaisin 12:15-14:15
* Yleinen viestintä on TEAMS-kanavalla [TTOS1000+TTOS1200](https://teams.microsoft.com/l/team/19%3a64cbbd7f8be248fca009ee403f0859ce%40thread.skype/conversations?groupId=a1cf5c4c-4b44-4269-8965-3f087ca5dd08&tenantId=6e9eaaf0-3ff7-4de9-8cd4-1ffbd45951b9)
* Läsnäolo ohjauksissa pakollista jos sovitaan projektityöskentelyyn liittyvistä asioista.
* Puheenvuorot kannattaa kuunnella herkällä korvalla, koska kokeessa kysymykset liittyvät käsiteltyihin teemoihin!
* Osa esityksistä tallennetaan, mutta joissain esityksissä tätä mahdollisuutta ei ole valitettavasti.


## Kurssin aikataulu ja "Sprint" suunnitelma

| Aika  | Aika | Esitys/tavoite | Vierailija ? | Linkki |
|:-:|:-:|:-:|:-:|:-:|
| Ti 1.9.2020   | 12:15-14:15 | Aloitusluento | |  [Panopto-tallenne](https://panopto.jamk.fi/Panopto/Pages/Viewer.aspx?id=e25dce9c-1185-4078-b29b-ac2900c91adf) |
| Ti 8.9.2020   | 12:15-14:15 | Ryhmätehtävän käynnistys [GT0](http://gt0-2020s.pages.labranet.jamk.fi/gt0/) + [Mahdollisten toimeksiantojen esittely](../toimeksiannot/ehdokkaat.md) | | [Panopto-tallenne](https://panopto.jamk.fi/Panopto/Pages/Viewer.aspx?id=dcf34b40-aae4-47f8-b2c1-ac3000ba0e37) |
| Ti 15.9.2020  | 12:15-14:15 | Toimeksiantojen valinta | -  |
| Ti 22.9.2020  | 12:15-13:15 | 1. Puheenvuoro |  - [Kalle Mäkelä Eficode Oy](https://www.linkedin.com/in/kallemakela/)| ["Mitä on DevOps käytännössä?" -Panopto](https://panopto.jamk.fi/Panopto/Pages/Viewer.aspx?id=00452b3f-d66b-4c51-b020-ac3e00bd5317) | 
| Ti 29.9.2020  | 12:15-13:15 | 1. Puheenvuoro |  [Johanna Salmi - Bitcomp Oy](https://www.linkedin.com/in/johannasalmi/)  | [Materiaali](https://www.dropbox.com/s/0nmzhtc8zhudf8l/hajautetun%20organisaation%20haasteet.pdf?dl=1) ["Hajautetun organisaation haasteet" -Panopto-tallenne kohta 0-60 min](https://panopto.jamk.fi/Panopto/Pages/Viewer.aspx?id=69690cb4-5b0b-46d6-8e28-ac4500c63f93) |
|               | 13:15-14:15 | 2. Puheenvuoro |  [Tarja Ajo - Soulcore Oy](https://www.linkedin.com/in/tarja-ajo-20b01b187/)  | [Materiaali](https://www.dropbox.com/s/ha2ckifh5qg9h82/Ohjelmistotestaaja.pdf?dl=1) ["Nimikeenä ohjelmistotestaaja" - Panopto-tallenne kohta 60-120 min](https://panopto.jamk.fi/Panopto/Pages/Viewer.aspx?id=69690cb4-5b0b-46d6-8e28-ac4500c63f93) |
| Ti 6.10.2020  | 12:15-13:15 | 1. Puheenvuoro |  [Jukka Laukkanen - Scandit Oy](https://www.linkedin.com/in/jukkalaukkanen/) | ["Cherry Pick-ansa" - Panopto](https://panopto.jamk.fi/Panopto/Pages/Viewer.aspx?id=bbb1b3f8-4083-40e4-9414-ac4c00bbbdee) | 
|               | 13:15-14:00 | GT0-tarkistus alkaa! |  | - |
| **Ti 13.10.2020** | **Etäviikko** | **Perehtyminen toimeksiantoon** | - |
| Ti 20.10.2020 | 12:15-13:15 | Projektien tilannekatsaus + GT0 |  | 
|               | 13:15-14:15 | 1. Puheenvuoro |  [Joonas Palomäki - Meliora Ltd](https://www.linkedin.com/in/joonas-palomaki-12a0b23/) |[Esittelyssä Meliora Testlab - Panopto](https://panopto.jamk.fi/Panopto/Pages/Viewer.aspx?id=c0ab9a06-f78d-43db-bc4b-ac5b005e1067) |
| Ti 27.10.2020 | 12:15-13:15 | 1. Puheenvuoro | [Antti Kervinen - Intel Oy](https://www.linkedin.com/in/antti-kervinen-2467873/) | [Mallipohjainen testaus - Panopto](https://panopto.jamk.fi/Panopto/Pages/Viewer.aspx?id=2f95f368-34c8-4526-97d2-ac6100d84a2a) |
|               |             | 2. Puheenvuoro | [Minttu Mäkäläinen - Combitech Oy](https://www.linkedin.com/in/minttu-makalainen/) | [Scrum Masterista on moneksi - Panopto](https://panopto.jamk.fi/Panopto/Pages/Viewer.aspx?id=127ad716-24fa-442d-94da-ac6100d87ed5) |
| Ti 3.11.2020  | 12:15-13:15 | 1. Puheenvuoro | [Esa Launis - FINNOPT Oy](https://www.linkedin.com/in/esa-launis-b78824/) | ["On hyvä tietää ohjelmistoalasta" - Panopto](https://panopto.jamk.fi/Panopto/Pages/Viewer.aspx?id=f7d8565c-1299-48ad-83d6-ac6800f32f2c) |
|               |             | 2. Puheenvuoro | [Anna Karppanen - Trimble Oy](https://www.linkedin.com/in/anna-karppanen-21199421/)| [Ohjelmistokehittäjän arki](https://panopto.jamk.fi/Panopto/Pages/Viewer.aspx?id=7609f51c-22f8-4d31-8bc2-ac6800f2f0db) |
| Ti 10.11.2020 | 12:15-13:15 | 1. Puheenvuoro | [Harri Laukkanen - Devecto Oy](https://www.linkedin.com/in/harri-laukkanen-28b39667/) | [Järjestelmätestauksen haasteista](https://panopto.jamk.fi/Panopto/Pages/Viewer.aspx?id=30be8c96-5c32-46c2-8b62-ac6f00e407a7) |
|               | 13:!5-14:15 | Projektiohjaus ja tilannekatsaus | | 
| Ti 17.11.2020 | 12:15-13:15 | [Yleinen tilannekatsaus](../projektin-käyntivaihe/yleinen-tilannekatsaus.md) | - |
| Ti 24.11.2020 | 12:15-13:15 | [Projektin välikatsaus](../projektin-käyntivaihe/projektin-valikatsaus.md) | - |
| Ti 1.12.2020  | 12:15-13:15 |  [Yleinen tilannekatsaus](../projektin-käyntivaihe/yleinen-tilannekatsaus.md) | - |
| Ti 8.12.2020  | 12:15-13:15 |  [Leader-tapaaminen](../projektin-käyntivaihe/leader-meeting.md) | - |
| Ti 15.12.2020 | 12:15-13:15 | [Yleinen tilannekatmsaus](../projektin-käyntivaihe/yleinen-tilannekatsaus.md) | - |
| Ti 22.12.2020 | | | | |
| Ti 29.12.2020 | | | | |
| Ti 4.1.2021   | | | | |
| Ti 11.1.2021  | | [Yleinen tilannekatsaus](../projektin-käyntivaihe/yleinen-tilannekatsaus.md) | - |
| Ti 18.1.2021  | | [Leader-tapaaminen](../projektin-käyntivaihe/leader-meeting.md) | - |
| Ti 25.1.2021  | | [Yleinen tilannekatsaus](../projektin-käyntivaihe/yleinen-tilannekatsaus.md) | - |
| Ti 8.2.2021   | | [Yleinen tilannekatsaus](../projektin-käyntivaihe/yleinen-tilannekatsaus.md) | - |
| Ti 15.2.2021  | | [Leader-tapaaminen](../projektin-käyntivaihe/leader-meeting.md) | - |
| Ti 22.2.2021  | | [Yleinen tilannekatsaus](../projektin-käyntivaihe/yleinen-tilannekatsaus.md) | - |
| Ti 2.3.2021   | |  [Loppuseminaari](../projektin-loppuvaihe/loppuseminaari.md) | - |





